1. Invitado La navidad llego a Cz, ¿Por que no vas a visitar la choza de Santa Cooz?
  2. Invitado ¿Puedes jugar sin repetir palabra?
    Descartar aviso
  3. Invitado ¿Por que no derribas a un que otro adversario con una bola de nieve?
    Descartar aviso
  4. Invitado Faltando tan solo unas pocas horas para navidad, alguien a quien no le gusta esta festividad, decidió sorprender a santa, raptarlo, atarlo y robar los regalos que llevaba consigo.
    Descartar aviso
  5. Invitado Esta vez el grinch esta en CemZoo y quiere tener su propio arbol para ponerlo en su casa pero no quiere cualquiera, tiene que ser creativo y unico el cual escogerá.
    Descartar aviso

[Ayuda] Error con Flash y Ubuntu 12.04

Tema en 'Informática y Tecnología' iniciado por Betoso, 28 Octubre 2012.

Cargando...
  1.  
    Betoso

    Betoso Creador del tema Cemzoonita

    Acuario
    Harè crossposting, pero bleh....

    Tengo un problema con la PC y Ubuntu 12.04. A ver si alguien puede ayudarme pues ya gogleè y nadamas nada que se peude arreglar.

    Flash no funciona, ni con Chrome (que se supone ya traé su plugin) ni bajando el flash, gnash o lilo (creo que asi se llamaba)

    Alguna idea de como limpiar y volver a instalar? Ya ejecuté
    Código:
    sudo apt-get remove -y --purge flashplugin-nonfree gnash gnash-common mozilla-plugin-gnash swfdec-mozilla libflashsupport nspluginwrapper 
    e instale gnash por separado, instalé flash plugin y otro mas (creo que se llamaba lilo o algo asi)
    Despues de todo eso, y que no funcionara, instalé los Restricted
    Código:
    sudo apt-get install ubuntu-restricted-extras
    Y ya tambien reinstale completo Ubuntu, ahora no le apliqué actualizaciones, y bajé directamente el chrome. No funcionó tampoco.

    Alguna idea para que funcione?
     
  2.  
    Satoru

    Satoru Cemzoonita

    Escorpión
    Y por que mejor no cambias de navegador? Así te ahorras numerosos dolores de cabeza con el tema de la compatibilidad de flash.

    Usa Firefox + Flash, te aseguro que funciona, lo tengo instalado en el Ubuntu 12.04, nunca he instalado Chrome.
     
  3.  
    Betoso

    Betoso Creador del tema Cemzoonita

    Acuario
    Firefox de plano no me pone nada de si funciona o no el flash. Solo pone una ventana negra.

    Estoy empezando a creer que es un aviso para que me espere a la 12.11
     
  4.  
    Satoru

    Satoru Cemzoonita

    Escorpión
    Deja un screenshot de FF.
     
  5.  
    Flame Haze

    Flame Haze Cemzoonita

    Aries
    Para empezar puede ser un problema de drivers de incompatibilidad, dependiendo de que tan reciente sea tu maquina, el sistema reconocera hasta cierto firmware de drivers, despues de eso y por la compatibilidad impuesta por terceros, en este caso Google y Flash, tendremos que actualizar desde SO, que es el encargado de que los programas detecten todo lo necesario para su correcto uso, asi que te recomiendo que tengas todos tus drivers y codecs actualizados, ademas de que descargues la version correcta del programa para el sistema que quieres, asi que Betoso, este es mi consejo ahorita y viendo los errores que te han salido

    Actualiza TODOS los controladores, drivers y plugins, especialmente de procesador, disco duro, y Google Chrome porque esos son los que detectan y asumen el cargo de instalar programas en el sistema operativo, siendo uno bastante reciente, es normal que de problemas, en especial si no vino preinstalado en el equipo, ademas de que veo que pusiste un comando (no entendi bien si te salio o tu lo pusiste)

    "sudo apt-get remove -y --purge flashplugin-nonfree gnash gnash-common mozilla-plugin-gnash swfdec-mozilla libflashsupport nspluginwrapper"

    ahi veo que estas pidiendo soporte pero no reconocimiento, asi que intenta eso y veamos que pasa


     
  6.  
    WinniePooh

    WinniePooh Cemzoonita

    Capricornio
    Trata de instalar el plugin de flash en ffx desde terminal, saludos
     
  7.  
    Betoso

    Betoso Creador del tema Cemzoonita

    Acuario
    Ya, desde terminal he usado

    Código:
    apt-get install flashplugin-nonfree-extrasound
    apt-get install gnash
    apt-get install adobe-flashplugin
    Desinstalando primero el presente, y despues instalandolo normalmente...

    Con el unico que me ha funcionado es con gnash, al menos se ven algunos videos, pero paginas como por ejemplo se ven todos los frames continuos.

    He probado con otras distribuciones de linuix y hace el mismo error. Curiosamente, con Windows no tengo ese error, pero sigo enpecinado en usar Linux :S
     
  8.  
    Pixel Dust

    Pixel Dust CemZoonita Mercenarios de CZ

    Cáncer
    Sería una opción cambiar de Gnome a KDE?
     
  9.  
    Betoso

    Betoso Creador del tema Cemzoonita

    Acuario
    Cambie a KDE y tambien uno que me tiene enamorado actualmente: MATE. Ya no uso Gnome en ninguna variedad xD

    Ahora probe CrOS y la PC no lo soporta (error con graficos y con controladores). Trate de instalar Ubuntu 12.10 y tampoco lo soportó la PC (de hecho ni termina de instalar).

    Creo que me moveré a ARCH o a Mint... pero a su tiempo... por el momento si me gustaria mucho encontrarle una solución (tengo en la netbook este mismo OS y funciona sin ningun problema)

    Gracias por su apoyo, espero se nos pueda ocurrir algo mas, pues es una pasada... sin flash estoy sin pr0n, ni yugioh :( (ya funciona YouTube con GNASH, pero lo demas no)

    Ok, lo del pr0n es broma, xD
     
  10.  
    WinniePooh

    WinniePooh Cemzoonita

    Capricornio
    Yo me referia a hacer la instalacion de flash manualmente, agregarlo a las carpetas de plugins de los exploradores
     

Comparte esta página